[{
        "idEdo": "1",
        "Centro_SICT": "Aguascalientes",
        "Nombre_Subdir": "Ing. Elia Cabanillas García",
        "Cargo": "Subdirectora Centro S.I.C.T."
    },
    {
        "idEdo": "2",
        "Centro_SICT": "Baja California",
        "Nombre_Subdir": "Ing. Ana Karina Pérez García",
        "Cargo": "Subdirectora Centro S.I.C.T."
    },
    {
        "idEdo": "3",
        "Centro_SICT": "Baja California Sur",
        "Nombre_Subdir": "Ing. Fernando Asaff López Pelaez",
        "Cargo": "Subdirector Centro S.I.C.T."
    },
    {
        "idEdo": "4",
        "Centro_SICT": "Campeche",
        "Nombre_Subdir": "Ing. Gilmer Sabido Ávila",
        "Cargo": "Subdirector Centro S.I.C.T."
    },
    {
        "idEdo": "5",
        "Centro_SICT": "Coahuila",
        "Nombre_Subdir": "Ing. Vito Alessio Álvarez Bujanos",
        "Cargo": "Subdirector Centro S.I.C.T."
    },
    {
        "idEdo": "6",
        "Centro_SICT": "Colima",
        "Nombre_Subdir": "Ing. José Luis Moya Rivera",
        "Cargo": "Subdirector Centro S.I.C.T."
    },
    {
        "idEdo": "7",
        "Centro_SICT": "Chiapas",
        "Nombre_Subdir": "Ing. José Luis Méndez Rovelo",
        "Cargo": "Subdirector Centro S.I.C.T."
    },
    {
        "idEdo": "8",
        "Centro_SICT": "Chihuahua",
        "Nombre_Subdir": "Mtro. Mario Alberto Quirino García",
        "Cargo": "Encargado del despacho de la Subdirección de Comunicaciones Centro S.I.C.T."
    },
    {
        "idEdo": "9",
        "Centro_SICT": "Ciudad de México",
        "Nombre_Subdir": "",
        "Cargo": ""
    },
    {
        "idEdo": "10",
        "Centro_SICT": "Durango",
        "Nombre_Subdir": "Ing. Alberto Bujanda Rentería",
        "Cargo": "Subdirector Centro S.I.C.T."
    },
    {
        "idEdo": "11",
        "Centro_SICT": "Guanajuato",
        "Nombre_Subdir": "Lic. Juan Enrique Ibáñez Solís",
        "Cargo": "Subdirector Centro S.I.C.T."
    },
    {
        "idEdo": "12",
        "Centro_SICT": "Guerrero",
        "Nombre_Subdir": "Ing. José Luis Álvarez Ríos",
        "Cargo": "Subdirector Centro S.I.C.T."
    },
    {
        "idEdo": "13",
        "Centro_SICT": "Hidalgo",
        "Nombre_Subdir": "Ing. José Luis Reyes Salas",
        "Cargo": "Subdirector Centro S.I.C.T."
    },
    {
        "idEdo": "14",
        "Centro_SICT": "Jalisco",
        "Nombre_Subdir": "Ing. José Alberto Sánchez Vázquez",
        "Cargo": "Subdirector Centro S.I.C.T."
    },
    {
        "idEdo": "15",
        "Centro_SICT": "México",
        "Nombre_Subdir": "Ing. Hermes Sánchez Guzmán",
        "Cargo": "Subdirector Centro S.I.C.T."
    },
    {
        "idEdo": "16",
        "Centro_SICT": "Michoacán",
        "Nombre_Subdir": "Ing. José Luis Reyes Gutiérrez",
        "Cargo": "Subdirector Centro S.I.C.T."
    },
    {
        "idEdo": "17",
        "Centro_SICT": "Morelos",
        "Nombre_Subdir": "Ing. Lino Amilpa Pichardo",
        "Cargo": "Subdirector Centro S.I.C.T."
    },
    {
        "idEdo": "18",
        "Centro_SICT": "Nayarit",
        "Nombre_Subdir": "Ing. César Carrillo Monteon",
        "Cargo": "Subdirector Centro S.I.C.T."
    },
    {
        "idEdo": "19",
        "Centro_SICT": "Nuevo León",
        "Nombre_Subdir": "Ing. Rosa María Elizondo Fernández",
        "Cargo": "Subdirectora Centro S.I.C.T."
    },
    {
        "idEdo": "20",
        "Centro_SICT": "Oaxaca",
        "Nombre_Subdir": "Ing. Antonio Muñoz Serrano",
        "Cargo": "Subdirector Centro S.I.C.T."
    },
    {
        "idEdo": "21",
        "Centro_SICT": "Puebla",
        "Nombre_Subdir": "Ing. Francisco Javier Grimaldo Robles",
        "Cargo": "Subdirector Centro S.I.C.T."
    },
    {
        "idEdo": "22",
        "Centro_SICT": "Querétaro",
        "Nombre_Subdir": "Ing. Raúl Quiñones Mota",
        "Cargo": "Subdirector Centro S.I.C.T."
    },
    {
        "idEdo": "23",
        "Centro_SICT": "Quintana Roo",
        "Nombre_Subdir": "Lic. Enrique Alejandro Garza Roa",
        "Cargo": "Subdirector Centro S.I.C.T."
    },
    {
        "idEdo": "24",
        "Centro_SICT": "San Luis Potosí",
        "Nombre_Subdir": "Ing. José Humberto Reyes Góngora",
        "Cargo": "Subdirector Centro S.I.C.T."
    },
    {
        "idEdo": "25",
        "Centro_SICT": "Sinaloa",
        "Nombre_Subdir": "Ing. César Santos Corrales Arechiga",
        "Cargo": "Subdirector Centro S.I.C.T."
    },
    {
        "idEdo": "26",
        "Centro_SICT": "Sonora",
        "Nombre_Subdir": "Ing. Miguel Darío Quiñones Mota",
        "Cargo": "Subdirector Centro S.I.C.T."
    },
    {
        "idEdo": "27",
        "Centro_SICT": "Tabasco",
        "Nombre_Subdir": "Ing. Williams Zapata Gómez",
        "Cargo": "Encargado del despacho de la Subdirección de Comunicaciones Centro S.I.C.T."
    },
    {
        "idEdo": "28",
        "Centro_SICT": "Tamaulipas",
        "Nombre_Subdir": "Ing. Ulises Enríquez Toledo",
        "Cargo": "Subdirector Centro S.I.C.T."
    },
    {
        "idEdo": "29",
        "Centro_SICT": "Tlaxcala",
        "Nombre_Subdir": "Ing. Ma. Del Pilar Guzmán Coeto",
        "Cargo": "Subdirectora Centro S.I.C.T."
    },
    {
        "idEdo": "30",
        "Centro_SICT": "Veracruz",
        "Nombre_Subdir": "Mtro. Denis Hailet Rios del Valle",
        "Cargo": "Subdirector Centro S.I.C.T."
    },
    {
        "idEdo": "31",
        "Centro_SICT": "Yucatán",
        "Nombre_Subdir": "Ing. Ignacio Beltrán Noz",
        "Cargo": "Subdirector Centro S.I.C.T."
    },
    {
        "idEdo": "32",
        "Centro_SICT": "Zacatecas",
        "Nombre_Subdir": "Ing. Roberto Saucedo Ballesteros",
        "Cargo": "Subdirector Centro S.I.C.T."
    }

]